package tui

type Events interface {

	// KeyPressed is called every time a key or key-combination is pressed.
	// If KeyPressed returns true, the event will not be passed onto child views
	OnKeyPressed(event *KeyEvent) (consumed bool)
}
